<div class="custom-container ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th>Status</th>
        <th class="single line">Nombre</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody>
        <%= render 'admin/server/servers/partials/table_content' %>
      </tbody>
    </table>
  </div>
</div>
